# RefitOption Struct Reference

Option to refit a vehicle chain. More...

## Public Member Functions
FORCEINLINE bool | operator!= (const RefitOption &other) const
## Data Fields
CargoID | cargo
| Cargo to refit to.
byte | subtype
| Subcargo to use.
uint16 | value
| GRF-local String to display for the cargo.
EngineID | engine
| Engine for which to resolve value.

## Detailed Description

Option to refit a vehicle chain.

Definition at line 227 of file vehicle_gui.cpp.

The documentation for this struct was generated from the following file:

- src/vehicle_gui.cpp